@charset "utf-8";
/* CSS Document */

.homeMain{
	background:rgba(0,0,0,0.85);
	width:100%;
	position:fixed;
	left:0;
	bottom:28px;
	z-index:10;}

.profileList{
	padding:20px 0;
	margin:0 -14px;}

.profileList > div{
	float:left;
	width:33.33%;
	padding:0 14px;}

/*最新消息*/
.newsBox{}

.newsBox h2{}

.newsBox h2 em{
	font-family: 'Asul', sans-serif;
	font-size:25px;
	color:#c3810e;
	text-transform:capitalize;}

.newsBox h2 strong{
	padding-left:5px;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#c3810e;}

.newsBox ul{}

.newsBox ul li{}

.newsBox ul li a{
	display:block;
	padding:5px 0;
	font-size:13px;
	color:#FFF;
	width:100%;
	overflow:hidden;
	text-overfllow:ellipsis;
	white-space:nowrap;}

.newsBox ul li a:before{
	content:"．";}

.newsBox ul li a:hover{
	text-decoration:underline;}

/*廣告連結*/
.adBox{}

.adBox h4{
	display:none;}

.adBox .bx-wrapper .bx-controls-direction a{
	width:10px;
	height:17px;
	margin-top:-9px;}
	
.adBox .bx-wrapper .bx-controls-direction a:hover{
	background-position: center top !important;}
.adBox .bx-wrapper .bx-prev{
	left:-14px;
	background:url(../images/bx_arrow_prev_s.png) no-repeat;}
.adBox .bx-wrapper .bx-next{
	right:-14px;
	color:#FFF;
	background:url(../images/bx_arrow_next_s.png) no-repeat;}

/*copy*/
.copyBox{}

.copyBox .qrcode{
	float:left;
	margin-right:10px;}

h5.copyright{
	overflow:hidden;
	font-size:13px;
	font-weight:normal;
	color:#bcbcbc;
	line-height:1.5;}

.copyBox .fbBox{
	clear: both;
	float: left;
	margin-right: 10px;
	margin-top: 5px;}

.copyBox .btn_fb{
	overflow:hidden;}

.copyBox .btn_booking a img{
	display: block;
	max-width: 50%;
	margin-right: 5px;
	float: left;
}

@media (max-width: 1160px){

.homeMain{
	padding:60px 0 20px 0;
	position:relative;
	bottom:auto;
	z-index:999;}

.homeMain .wrap{
	padding:0;
	width:100%;}

.profileList{
	margin:0;}

.profileList > div{
	float:none;
	width:100%;
	padding:30px;}	

footer{
	position:relative;
	bottom:auto;}
}

@media (max-width: 420px){
	.copyBox .fbBox{
		float:none;
		margin: 10px 0 0 0;}
	
	.copyBox .btn_booking{
		margin-top:10px;
}
.copyBox .btn_booking a img{
	display: block;
	max-width: 50%;
	margin-right: 0px;
	float: left;
}

}